# Uses of Interface
ij.gui.RoiListener

Packages that use RoiListener
Package
Description
ij.gui
ij.plugin

## Uses of RoiListener in ij.gui

Classes in ij.gui that implement RoiListener
Modifier and Type
Class
Description
`class`
`HistogramWindow`
This class is an extended ImageWindow that displays histograms.
`class`
`PlotWindow`
This class implements the Analyze/Plot Profile command.
Methods in ij.gui with parameters of type RoiListener
Modifier and Type
Method
Description
`static void`
Roi.`addRoiListener(RoiListener listener)`
`static void`
Roi.`removeRoiListener(RoiListener listener)`

## Uses of RoiListener in ij.plugin

Classes in ij.plugin that implement RoiListener
Modifier and Type
Class
Description
`class`
`EventListener`
This plugin implements the Plugins/Utilities/Monitor Events command.